p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1800px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:579px;height:233px;z-index:2;min-width:579px;}
#Img3Inner {position: absolute;width:579px;height:233px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-4px;top:212px;width:961px;height:182px;z-index:3;min-width:961px;}
#Img2Inner {position: absolute;width:961px;height:182px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:599px;top:22px;width:342px;height:152px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:7px;top:420px;width:927px;height:73px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:29px;top:516px;width:902px;height:997px;z-index:6;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:460px;top:808px;width:388px;height:396px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:563px;top:689px;width:181px;height:121px;z-index:8;min-width:181px;}
#Img4Inner {position: absolute;width:181px;height:121px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:571px;top:1155px;width:181px;height:121px;z-index:9;min-width:181px;}
#Img1Inner {position: absolute;width:181px;height:121px;border:0px;}
